{
  "name": "angle",
  "version": "0.0.0",
  "description": "Angle - Bootstrap Admin Template",
  "author": "@themicon_co",
  "license": "https://wrapbootstrap.com/help/licenses",
  "private": true,
  "scripts": {
    "dev": "(if exist .next rd /s /q .next 2>nul) && next",
    "dev-server": "node server.js",
    "build": "next build",
    "start": "next start",
    "preview": "npm run build && npm run start",
    "now-build": "next build"
  },
  "dependencies": {
    "@babel/polyfill": "7.2.5",
    "@emotion/react": "^11.9.3",
    "@emotion/styled": "^11.9.3",
    "@fortawesome/fontawesome-free": "5.15.3",
    "@fullcalendar/bootstrap": "4.4.2",
    "@fullcalendar/core": "^4.4.2",
    "@fullcalendar/daygrid": "^4.4.2",
    "@fullcalendar/interaction": "4.4.2",
    "@fullcalendar/list": "4.4.2",
    "@fullcalendar/react": "^4.4.2",
    "@fullcalendar/timegrid": "^4.4.2",
    "@react-google-maps/api": "1.13.0",
    "@south-paw/react-vector-maps": "^3.1.0",
    "animate.css": "3.7.2",
    "apexcharts": "^3.35.4",
    "axios": "^0.25.0",
    "bootstrap": "^4.6.0",
    "canvas": "^2.7.0",
    "chart.js": "2.9.4",
    "chartist": "0.11.4",
    "core-js": "2.5.7",
    "cropper": "4.1.0",
    "d3": "3.5.17",
    "datatables.net": "1.10.24",
    "datatables.net-bs": "1.10.24",
    "datatables.net-bs4": "1.10.24",
    "datatables.net-buttons": "1.7.0",
    "datatables.net-buttons-bs": "1.7.0",
    "datatables.net-keytable": "2.6.1",
    "datatables.net-keytable-bs": "2.6.1",
    "datatables.net-responsive": "2.2.7",
    "datatables.net-responsive-bs": "2.2.7",
    "deep-equal": "1.1.1",
    "dotenv": "^16.0.0",
    "draft-js": "0.11.7",
    "dropzone": "^6.0.0-beta.2",
    "easy-pie-chart": "2.1.7",
    "express": "4.17.1",
    "flot": "themicon/flot",
    "formik": "^2.2.9",
    "get-size": "2.0.3",
    "history": "4.10.1",
    "html5sortable": "0.11.1",
    "ika.jvectormap": "themicon/ika.jvectormap",
    "jqcloud2": "2.0.3",
    "jquery": "3.6.0",
    "jquery-knob": "1.2.11",
    "jquery-sparkline": "2.4.0",
    "jquery.easing": "1.4.1",
    "jquery.flot.spline": "themicon/jquery.flot.spline",
    "jquery.flot.tooltip": "krzysu/flot.tooltip",
    "jszip": "3.6.0",
    "jwt-decode": "^3.1.2",
    "loaders.css": "0.1.2",
    "matchmedia": "0.1.2",
    "moment": "^2.29.1",
    "moment-timezone": "^0.5.34",
    "morris.js.so": "0.5.1",
    "nestable": "themicon/nestable",
    "next": "9.5.5",
    "next-iron-session": "^4.2.0",
    "pdfmake": "0.1.70",
    "raf": "3.4.1",
    "raphael": "2.3.0",
    "rc-slider": "8.7.1",
    "react": "17.0.1",
    "react-apexcharts": "^1.4.0",
    "react-bootstrap": "^2.4.0",
    "react-chartist": "0.14.4",
    "react-chartjs-2": "2.11.1",
    "react-color": "2.19.3",
    "react-copy-to-clipboard": "^5.1.0",
    "react-data-grid": "6.1.0",
    "react-datetime": "2.16.3",
    "react-dnd": "6.0.0",
    "react-dnd-html5-backend": "6.0.0",
    "react-dom": "17.0.1",
    "react-draft-wysiwyg": "1.14.5",
    "react-dropzone": "10.2.2",
    "react-flot": "1.3.0",
    "react-maskedinput": "4.0.1",
    "react-perfect-scrollbar": "1.5.8",
    "react-redux": "^7.2.6",
    "react-select": "^3.0.4",
    "react-sticky": "^6.0.3",
    "react-toastify": "8.2.0",
    "react-transition-group": "4.2.2",
    "reactstrap": "^8.0.1",
    "redux-devtools-extension": "^2.13.9",
    "redux-thunk": "^2.4.1",
    "rtlcss": "2.6.2",
    "screenfull": "3.3.3",
    "simple-line-icons": "2.5.5",
    "spinkit": "1.2.5",
    "sweetalert": "2.1.2",
    "sweetalert2": "^11.4.14",
    "swr": "^1.0.1",
    "validator": "10.11.0",
    "weather-icons": "erikflowers/weather-icons",
    "whirl": "themicon/whirl",
    "yup": "^0.32.11"
  },
  "devDependencies": {
    "@types/reactstrap": "^8.7.2",
    "@zeit/next-css": "1.0.1",
    "@zeit/next-sass": "1.0.1",
    "cross-env": "5.2.1",
    "file-loader": "3.0.1",
    "imports-loader": "0.8.0",
    "node-sass": "4.14.1",
    "url-loader": "1.1.2"
  }
}
